Subject: Re: [PATCH net-next v2 0/2] sunvnet: Reduce LDC message overhead.

From: Sowmini Varadhan <[email-masked]>
Date: Mon, 8 Sep 2014 10:38:02 -0400

On (09/04/14 22:37), David Miller wrote:
> 
> From: Sowmini Varadhan <[email-masked]>
> 
> > This patchset has an updated version of the v1 changes to reduce the
> > overhead from LDC messages. 
> 
> Let's hold on these changes until the memory barrier issues brought up
> by David is resolved.

On (09/07/14 16:19), David Miller wrote (in the patch 2/2 thread for this set):
> 
> > So what (if any) is the outstanding question about wmb() at this 
> > point?
> 
> I don't think there is any, thanks.

I'm not sure where we stand with this- do I need to resubmit any/all of 
those two patches?

--Sowmini